## trigger-gitlab-on-apt-repo-update 1.1~8459.gbp52b11a

=== debian/changelog ===
trigger-gitlab-on-apt-repo-update (1.1~8459.gbp52b11a) UNRELEASED; urgency=medium

  ** SNAPSHOT build @52b11aa02459da7ce277920073d2ef60cac478fd **

  [ Telyn ]
  * Initial release.

  [ telyn ]
  * Make name consistent
  * REALLY make naming consistent
  * Add compat file and use debhelper v9

  [ root ]

 -- telyn <telyn@bytemark.co.uk>  Thu, 27 Apr 2017 13:03:04 +0000
