## trigger-gitlab-on-apt-repo-update 1.1~8495.gbp0a63fd

=== debian/changelog ===
trigger-gitlab-on-apt-repo-update (1.1~8495.gbp0a63fd) UNRELEASED; urgency=medium

  ** SNAPSHOT build @0a63fdda85e84118e3968b5a7a62cc4ae21df043 **

  [ Telyn ]
  * Initial release.

  [ telyn ]
  * Make name consistent
  * REALLY make naming consistent
  * Add compat file and use debhelper v9
  * ensure STORAGE_DIR exists and refactor out shafile
  * add --directory-prefix to wget
  * Add quiet flag to sha256sum check
  * there's no short version of the quiet flag, oops
  * Add more output

  [ root ]

 -- telyn <telyn@bytemark.co.uk>  Thu, 27 Apr 2017 15:28:49 +0000
