=== debian/control ===
Source: trigger-gitlab-on-apt-repo-update
Maintainer: Telyn <telyn@bytemark.co.uk>
Section: misc
Priority: extra
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9.0.0)

Package: trigger-gitlab-on-apt-repo-update
Architecture: all
Depends: curl, wget, coreutils, ${misc:Depends}
Description: Tool to trigger gitlab builds for a number of projects
  when an apt repo (accessed over FTP) is updated.
  Configuration is in /etc/defaults/trigger-gitlab-on-apt-repo-update
  .
